=== modified file 'bzrlib/tests/__init__.py'
--- bzrlib/tests/__init__.py	2006-02-06 07:55:42 +0000
+++ bzrlib/tests/__init__.py	2006-02-06 10:31:46 +0000
@@ -285,7 +285,7 @@
             raise AssertionError('pattern "%s" not found in "%s"'
                     % (needle_re, haystack))
 
-    def AssertSubset(self, sublist, superlist):
+    def assertSubset(self, sublist, superlist):
         """Assert that every entry in sublist is present in superlist."""
         missing = []
         for entry in sublist:

=== modified file 'bzrlib/tests/test_smart_add.py'
--- bzrlib/tests/test_smart_add.py	2006-01-24 04:44:33 +0000
+++ bzrlib/tests/test_smart_add.py	2006-02-06 10:31:46 +0000
@@ -106,10 +106,10 @@
         self.build_tree(['inertiatic/', 'inertiatic/esp', 'inertiatic/CVS', 
                         'inertiatic/foo.pyc'])
         added, ignored = smart_add_tree(wt, u'.')
-        self.AssertSubset(('inertiatic', 'inertiatic/esp'), added)
-        self.AssertSubset(('CVS', '*.py[oc]'), ignored)
-        self.AssertSubset(('inertiatic/CVS',), ignored['CVS'])
-        self.AssertSubset(('inertiatic/foo.pyc',), ignored['*.py[oc]'])
+        self.assertSubset(('inertiatic', 'inertiatic/esp'), added)
+        self.assertSubset(('CVS', '*.py[oc]'), ignored)
+        self.assertSubset(('inertiatic/CVS',), ignored['CVS'])
+        self.assertSubset(('inertiatic/foo.pyc',), ignored['*.py[oc]'])
 
 
 class TestSmartAddBranch(TestCaseWithTransport):

